### Property

# Gtk Constraint:relation

since: 4.0

#### Declaration

    property relation: Gtk.ConstraintRelation [ read, write, construct-only ]

#### Description [src]

The order relation between the terms of the constraint.

Type: | `GtkConstraintRelation`
Available since: | 4.0

Default value | GTK_CONSTRAINT_RELATION_EQ
Getter method | `gtk_constraint_get_relation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes